utimbuf Struct Reference

## Data Fields

long | actime
long | modtime

## Detailed Description

Definition at line 2292 of file file.c.

## Field Documentation

long utimbuf::actime

Definition at line 2293 of file file.c.

Referenced by main(), utime_internal(), and wutime().

long utimbuf::modtime

Definition at line 2294 of file file.c.

Referenced by main(), utime_internal(), and wutime().

The documentation for this struct was generated from the following file:

- file.c